<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>showTitles</key>
	<false/>
	<key>iClip+Help menu order</key>
	<array>
		<string>Abot</string>
		<string>LNfo</string>
		<string>Prch</string>
		<string>-</string>
		<string>Pref</string>
		<string>-</string>
		<string>UpCk</string>
		<string>-</string>
		<string>Help</string>
		<string>New?</string>
		<string>-</string>
		<string>OScF</string>
		<string>RvlF</string>
		<string>ODft</string>
	</array>
	<key>graphicResourceFileLocations</key>
	<dict>
		<key>barLeft</key>
		<string>empty.png</string>
		<key>barMiddle</key>
		<string>empty.png</string>
		<key>barMiddleSelected</key>
		<string>empty.png</string>
		<key>barRight</key>
		<string>empty.png</string>
	</dict>
	<key>menuFont</key>
	<string>System</string>
	<key>menuFontSize</key>
	<integer>11</integer>
	<key>menus</key>
	<array>
		<dict>
			<key>boldTitle</key>
			<false/>
			<key>groups</key>
			<array>
				<string>iClip+help</string>
			</array>
			<key>graphicResourceFileLocations</key>
			<dict>
				<key>disabledIcon</key>
				<string>iClip Menu Icon/Disabled.png</string>
				<key>normalIcon</key>
				<string>iClip Menu Icon/Normal.png</string>
				<key>selectedIcon</key>
				<string>iClip Menu Icon/Selected.png</string>
			</dict>
			<key>name</key>
			<string>iClip</string>
		</dict>
		<dict>
			<key>boldTitle</key>
			<false/>
			<key>graphicResourceFileLocations</key>
			<dict>
				<key>disabledIcon</key>
				<string>Edit Menu Icon/Disabled.png</string>
				<key>normalIcon</key>
				<string>Edit Menu Icon/Normal.png</string>
				<key>selectedIcon</key>
				<string>Edit Menu Icon/Selected.png</string>
			</dict>
			<key>name</key>
			<string>edit</string>
		</dict>
		<dict>
			<key>boldTitle</key>
			<false/>
			<key>graphicResourceFileLocations</key>
			<dict>
				<key>disabledIcon</key>
				<string>Search Menu Icon/Disabled.png</string>
				<key>normalIcon</key>
				<string>Search Menu Icon/Normal.png</string>
				<key>selectedIcon</key>
				<string>Search Menu Icon/Selected.png</string>
			</dict>
			<key>name</key>
			<string>search</string>
		</dict>
	</array>
	<key>metrics</key>
	<dict>
		<key>gapBetweenIcons</key>
		<integer>0</integer>
		<key>barAndMenuTitleSpacing</key>
		<integer>0</integer>
		<key>barLayoutHeight</key>
		<integer>15</integer>
		<key>barLayoutTopOffset</key>
		<integer>0</integer>
		<key>barLeftLayoutLeftOffset</key>
		<integer>3</integer>
		<key>barLeftLayoutWidth</key>
		<integer>0</integer>
		<key>barRightLayoutRightOffset</key>
		<integer>0</integer>
		<key>barRightLayoutWidth</key>
		<integer>0</integer>
		<key>firstMenuLeftOffset</key>
		<integer>0</integer>
	</dict>
</dict>
</plist>
